<TruckAddon IsChassisFullOcclusion="true">
	<PhysicsModel Mesh="trucks/3ems1ng0">
		<Body CenterOfMassOffset="(-0.9; 0.4; 0)" Mass="1000">
			<Constraint Type="Fixed" />
		</Body>
	</PhysicsModel>
	<GameData>
		<LoadArea Min="(-4.700; 1.35; -1.3)" Max="(2.370; 2.6; 1.3)" Type="ShortLogs" />
		<LoadArea Min="(-4.6; -0.0; -1.2)" Max="(2.7; 2.0; 1.2)" Type="MediumLogs" />
		<RequiredAddon Types="" />
		<InstallSocket Type="kamaz63501_Gariage" />
	</GameData>
</TruckAddon>
